@charset "utf-8";
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #151515;
	font-family: open-sans;
	background-color: #FFF;
	font-style: normal;
	font-weight: 400;
}
#wrapper {
	background-color: #F8F8FF;
	width: 100%;
	min-width: 740px;
	min-height: 1000px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
#map_canvas {
	width: 98%;
	margin-top: 2%;
	float: left;
	height: 400px;
	margin-left: 2%;
}

#hero {
	position: relative;
	clear: left;
}
#hero article {
	width: 36%;
	padding-right: 10px;
	position: absolute;
	right: 24px;
	padding-left: 10px;
	top: 190px;
	background-color: #87BDE1;
	border-radius: 15px;
	color: #FFFFFF;
}
#hero h2 {
	color: #FFFFFF;
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: -7px;
}
#hero img{
	max-width: 100%;
	/*padding-top: 1%;*/
}
h1, h2 {
	color: #6A2C91;
	font-style: normal;
	font-weight: 600;
	font-family: open-sans;
	text-transform: capitalize;
}
h1 {
	font-size: 60px;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	font-style: normal;
	font-weight: 600;
	font-family: open-sans;
	text-transform: capitalize;
}
#main {
	width: 58%;
	margin-left: 2%;
	float: left;
}
#sidebar {
	width: 34%;
	margin-left: 4%;
	float: left;
}
footer {
	clear: left;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 2%;
	padding-left: 2%;
	background-color: #6A2C91;
	color: #FFFFFF;
	text-align: center;
	font-size: small;
}
figure {

}
figure img {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #FFFFFF;
	-webkit-box-shadow: 1px 1px 15px #999999;
	box-shadow: 1px 1px 15px #999999;
	max-width: 100%;
	height: auto;
	width: auto;
}

figcaption {
	display: block;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}
.centred {
	margin-left: auto;
	margin-right: auto;
}
.floatleft {
	margin-right: 50px;
	float: left;
}
.floatright {
	margin-left: 50px;
	float: right;
}
a {
	font-weight: bold;
	text-decoration: none;
}
a:link {
	color: #3399cc;
}
a:visited {
	color: #FF944C;
}
a:hover, a:active, a:focus {
	color: #4d4d4d;
	text-decoration: underline;
}
#mainnav ul {
	list-style-type: none;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mainnav a {
	display: block;
	text-align: center;
	background-color: #4D4D4D;
	color: #FFFFFF;
	text-transform: uppercase;
	float: left;
	width: 20%;
	padding-top: 6px;
	padding-bottom: 6px;
}
#mainnav a:hover, #mainnav a:active, #mainnav a:focus, #mainnav a.thispage {
	text-decoration: none;
	background-color: #EEEEEE;
	color: #4D4D4D;
}
article, aside, figure, footer, header, nav {
	display: block;
}
.floatrightportrait {
	margin-left: 10px;
	float: right;
	width: auto;
	height: auto;
	max-width: 200px;
	display: block;
}
#thumblist {
	width: 58%;
	margin-left: 2%;
	float: left;
	text-transform: capitalize;
}
#thumblist ul {
	list-style-type: none;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
}
#thumblist li img {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	float: left;
	height: 100px;
	width: auto;
	-webkit-box-shadow: 1px 1px 15px #999999;
	box-shadow: 1px 1px 15px #999999;
}
#thumblist li {
	padding: 10px;
	overflow: auto;
}

#thumblist li:hover {
	background-color: #eee;
}
#top {
	background-color: #eee;
}
#thumblist a {
	display: block;
	width: 100%;
	height: 100%;
	color: #3399CC;
}
#thumblist a:hover, #thumblist a:active, #thumblist a:focus {
	background-color: #eee;
	text-decoration: none;
	color: #4d4d4d;
}
#schedulelist {
	width: 29%;
	margin-left: 2%;
	float: left;
	font-weight: bold;
	color: #4d4d4d;
}
#schedulelist ul {
	list-style-type: none;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
}
#schedulelist li img {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	float: left;
	height: 100px;
	width: auto;
	-webkit-box-shadow: 1px 1px 15px #999999;
	box-shadow: 1px 1px 15px #999999;
}
#schedulelist li {
	padding: 10px;
	overflow: auto;
}

#schedulelist li:hover {
	background-color: #eee;
}
#schedulelist a {
	display: block;
	width: 100%;
	height: 100%;
	color: #4d4d4d;
}
#schedulelist a:hover, #thumblist a:active, #thumblist a:focus {
	background-color: #eee;
	text-decoration: none;
	color: #3399CC;
}
.chair {
	text-align: right;
	font-weight: normal;
	float: right;
	width: 30%;
}
.titleTalk, .titleTalk a {
	font-weight: normal;
	text-align: left;
	float: left;
	width: 70%;
	text-transform: capitalize;

}
#directions_panel {
	width: auto;
	height: auto;
	float: left;
	margin-left: 2%;
}
.floatleftfront {
	margin-right: 15px;
	float: left;
	max-width: 100%;
}
.floatrightfront {
	margin-left: 50px;
	float: right;
}
